Subject: Welcome to IETF-87!

From: IETF Chair <[email-masked]>
Date: Sun, 14 Jul 2013 16:08:21 +0200

IETF-87 is two weeks away, and I would like to welcome you all to the meeting! 

The number of registered attendees is trending above all recent meetings, which of course makes me happy. Particularly when I see a large number of newcomers in the registrations. And if you have not registered yet, there is still time! The meeting details and registration can be accessed from here: http://www.ietf.org/meeting/87/index.html

I also wrote an article about the most interesting aspects of the meeting from my perspective. For instance, there are 12 new work proposals (BoFs). The article is available here: http://www.ietf.org/blog/2013/07/welcome-to-ietf-87/

Jari Arkko
IETF Chair